Bug 103572 - [PATCH] palm/libmal: update to 0.42
Summary: [PATCH] palm/libmal: update to 0.42
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-24 18:20 UTC by alecn2002
Modified: 2006-09-27 04:20 UTC (History)
0 users

See Also:


Attachments
libmal-0.42.patch (1.43 KB, patch)
2006-09-24 18:20 UTC, alecn2002
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alecn2002 2006-09-24 18:20:23 UTC
- Update to 0.42

Port maintainer (avleeuwen@piwebs.com) is cc'd.

Generated with FreeBSD Port Tools 0.77

previous version doesn't build with current version of pilot-link.

The bad news is that kdepim is dependant on libmal, so it doesn't build too.
That's why I've given priority high to this PR.
Comment 1 Edwin Groothuis freebsd_committer 2006-09-24 18:20:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Arjan van Leeuwen 2006-09-26 15:40:42 UTC
Patch approved.

Arjan

-- 
Gemaakt met Opera's revolutionaire e-mailprogramma:  
http://www.opera.com/mail/
Comment 3 Ying-Chieh Liao freebsd_committer 2006-09-27 04:10:08 UTC
State Changed
From-To: feedback->closed

committed, thanks
Comment 4 dfilter service freebsd_committer 2006-09-27 04:10:24 UTC
ijliao      2006-09-27 03:10:05 UTC

  FreeBSD ports repository

  Modified files:
    palm/libmal          Makefile distinfo 
  Log:
  upgrade to 0.42
  
  PR:             103572
  Submitted by:   alecn2002 <alecn2002@yandex.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.11      +3 -3      ports/palm/libmal/Makefile
  1.6       +3 -3      ports/palm/libmal/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"